a {color: #305376;}
a:focus, a:hover, a:active {color: #3a6693;}
p strong {color: #3276B1;}
.navbar > .container .navbar-brand i, .navbar > .container .navbar-brand:hover i {color: #3a6693;}
.navbar-default .navbar-nav > .active > a:before {color: #3a6693;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.dropdown.open > a {border-bottom-color: #3a6693;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {border-bottom-color: #3a6693;}
.navbar-nav > li > .dropdown-menu {border-top-color: #3a6693;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #3a6693;}
.mega-menu .mega-menu-content ul.sub-menu .active > a {background-color: #3a6693;color: #FFFFFF;}
.btn-main-color {background-color: #3a6693;border-color: #006ADF;color: #FFFFFF;}
.btn-main-color:hover, .btn-main-color:focus, .btn-main-color:active, .btn-main-color.active {background-color: #006ADF;border-color: #006ADF;color: #ffffff;}
.circle-icon.circle-main-color {background-color: #3a6693;border-color: #3a6693;color: #FFFFFF;}
.slide_subtitle {background-color: #3a6693;color: #FFFFFF;}
.progress-bar.main-color {background-color: #006ADF !important;}
.accordion-teal .panel-heading .accordion-toggle {color: #3a6693;}
.accordion-teal .panel-heading .accordion-toggle > .icon-arrow:before {background-color: #3a6693;color: #FFFFFF;}
.sb_toggle {border-color: rgba(0, 0, 0, 0) #3a6693 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);}
#scroll-top {background-color: #3a6693;border: 1px solid #3a6693;color: #EEEEEE;}
#scroll-top:hover {background-color: #FCFCFC;border: 1px solid #E1E1E1;color: #3a6693;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #3a6693;border-color: #006ADF;color: #FFFFFF;}
div.post-media h4 {color: #0B80FF;}
.portfolio-page ul.nav li a:hover, .portfolio-page ul.nav li.active a {background: #3a6693;color: #FFFFFF;}
.feature-box .feature-icon {color: #3a6693;}
.colored-top-bar #topbar {background: #3a6693;color: #FFFFFF;border-bottom: 1px solid #3a6693;}
.aspect-ratio {position: relative;width: 100%;height: 0;margin-top: 70px;padding-bottom: 51%;}
.aspect-ratio iframe {position: absolute;width: 100%;height: 100%;left: 0; top: 0;}
table#local_fees{width: 100%;border: 1px solid #a1a1a1;}
	table#local_fees thead{background-color: #365F91;color: #fefefe;font-size: 14px;}
	table#local_fees th{padding: 8px;}
	table#local_fees td{border-top: 1px solid #a1a1a1;padding: 8px 0 8px 15px;color: #666;text-align: center;}
.centerImage{text-align: center;margin-bottom: 5%;}

#us_price, #mx_price {display: none;}
#PriceSelection{border: 1px solid #d4d4d4;border-radius: 5px;padding: 8px;text-align: center;}
#us_price h2, #mx_price h2{color: #365F91;text-align: center;margin-top: 20px;}

.isearch-highlight{font-weight: bold;color: #4F5376;}

#_slcIdioma{background-color: #FFFFFF;border: none /*1px solid #D5D5D5*/;border-radius: 0;color: #858585;padding: 2px;color: #308DC4;}